/*
	Panning Slideshow with jQuery
	Build Internet Tutorial (www.buildinternet.com)
	Written by Zach Dunn
*/

*{margin:0; padding:0;}

body{background:#353637; height:100%;}

#window{clear:both; 
        width:900px; 
		height:500px; 
		background:#131310; 
		overflow:hidden; 
		position:relative; 
		margin:0px auto 10px auto;
       -webkit-box-shadow:0px 0px 10px 1px #CCC;
	-moz-box-shadow:1px 1px 5px #CCC;
	box-shadow:1px 1px 5px #CCC;
		
		}

#slideshow{width:1800px; 
           height:1500px; 
		   overflow:hidden; 
		   position:relative;
		   }
		   
	#slideshow li{width:900px; 
	              height:500px; 
				  float:left; 
				  display:inline;
				  }



